ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "11114cf2-b922-4c45-8b62-552632a51f24"
    Код: "000031801"
    UIDСценария: "06406a40-c8ff-4c0f-8d3d-464aa989e913"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить добавления материала \"Подбором\" в заказ покупателя с операцией \"Заказ на переработку\" на пустой базе. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "ЗакупкиПродажиПроизводство"
    СценарийНаименование: "Проверить добавления материала \"Подбором\" в заказ покупателя с операцией \"Заказ на переработку\" на пустой базе. ЗакупкиПродажиПроизводство"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

